Activity log for bug #1049601

Date Who What changed Old value New value Message
2012-09-12 10:50:49 John Lea bug added bug
2012-09-12 10:50:55 John Lea ayatana-design: assignee John Lea (johnlea)
2012-09-12 10:50:57 John Lea ayatana-design: importance Undecided High
2012-09-12 10:51:04 John Lea bug task added unity
2012-09-12 10:51:11 John Lea bug task added unity (Ubuntu)
2012-09-12 10:54:02 John Lea tags udp
2012-09-12 10:55:50 John Lea ayatana-design: status New Fix Committed
2012-09-12 10:56:01 John Lea unity: milestone backlog
2012-09-12 10:56:06 John Lea unity: importance Undecided Medium
2012-09-12 10:56:10 John Lea unity (Ubuntu): importance Undecided Medium
2012-09-12 11:08:55 John Lea attachment added Shortcut_Launcher_icon_overlays.png https://bugs.launchpad.net/ubuntu/+source/unity/+bug/1049601/+attachment/3309574/+files/Shortcut_Launcher_icon_overlays.png
2012-09-12 11:09:39 Omer Akram unity: status New Triaged
2012-09-12 11:09:42 Omer Akram unity (Ubuntu): status New Triaged
2012-09-12 11:28:26 Yann D├Čnendal bug added subscriber Yann D├Čnendal
2012-09-18 14:22:47 Richard Huddleston bug added subscriber Richard Huddleston
2012-10-12 16:12:55 John Lea unity: importance Medium High
2012-10-12 16:12:59 John Lea unity (Ubuntu): importance Medium High
2012-10-30 00:10:12 Andrea Azzarone unity: assignee Andrea Azzarone (andyrock)
2012-10-30 00:10:15 Andrea Azzarone unity (Ubuntu): assignee Andrea Azzarone (andyrock)
2012-10-30 16:45:55 Andrea Azzarone branch linked lp:~andyrock/unity/fix-1049601
2012-10-30 16:56:55 Andrea Azzarone attachment added launcher_shortcuts.png https://bugs.launchpad.net/unity/+bug/1049601/+attachment/3418861/+files/launcher_shortcuts.png
2012-10-30 17:04:50 Andrea Azzarone unity: status Triaged In Progress
2012-10-30 17:04:52 Andrea Azzarone unity (Ubuntu): status Triaged In Progress
2012-11-02 11:17:36 Stephen M. Webb bug added subscriber Stephen M. Webb
2012-11-02 15:27:45 PS Jenkins bot unity: status In Progress Fix Committed
2012-11-02 15:35:26 Andrea Azzarone unity: milestone backlog 7.0.0
2012-11-02 15:35:32 Andrea Azzarone unity (Ubuntu): status In Progress Fix Committed
2012-12-05 19:50:19 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2013-04-03 14:58:35 Stephen M. Webb unity: status Fix Committed Fix Released
2013-06-20 09:00:44 John Lea ayatana-design: status Fix Committed Fix Released